class Language {
  int languageId =-1;
  String description='';
  String code='';
  bool active = false;
 
 static Language fromJson(json) {
    Language lang = new Language();
    lang.languageId = json['languageId'];
    lang.description = json['description'];
    lang.code = json['code'];
    lang.active = json['active'];
    return lang;
  }
}
